<?xml version="1.0" encoding="UTF-8"?>
<module type="WEB_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$">
      <excludeFolder url="file://$MODULE_DIR$/vendor/2amigos/yii2-ckeditor-widget" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/behat/gherkin" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bitpay/php-client" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/bootstrap" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/bootstrap3-dialog" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/inputmask" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/jquery" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/jquery-ui" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/punycode" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/typeahead.js" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/bower-asset/yii2-pjax" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/cebe/markdown" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/ckeditor/ckeditor" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/codeception/base" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/codeception/stub" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/codeception/verify" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/components/flag-icon-css" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/composer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/doctrine/instantiator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/ezyang/htmlpurifier" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/fortawesome/font-awesome" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/fzaninotto/faker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/guzzlehttp/psr7" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/bootstrap-fileinput" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/bootstrap-star-rating" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/dependent-dropdown" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/php-date-formatter" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-builder" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-datecontrol" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-detail-view" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-dialog" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-grid" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-helpers" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-icons" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-krajee-base" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-mpdf" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-slider" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-activeform" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-affix" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-alert" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-colorinput" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-datepicker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-datetimepicker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-depdrop" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-fileinput" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-growl" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-rangeinput" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-rating" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-select2" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-sidenav" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-spinner" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-switchinput" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-timepicker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-touchspin" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widget-typeahead" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/kartik-v/yii2-widgets" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/mpdf/mpdf" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/myclabs/deep-copy" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/paragonie/random_compat" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/paypal/rest-api-sdk-php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phar-io/manifest" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phar-io/version" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/reflection-common" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/reflection-docblock" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpdocumentor/type-resolver" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpmailer/phpmailer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpoffice/phpspreadsheet" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpspec/php-diff" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpspec/prophecy" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-code-coverage" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-file-iterator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-text-template" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-timer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/php-token-stream" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/phpunit" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/phpunit/phpunit-mock-objects" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/container" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/http-message" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/log" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/psr/simple-cache" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/code-unit-reverse-lookup" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/comparator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/diff" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/environment" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/exporter" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/global-state" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/object-enumerator" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/object-reflector" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/recursion-context" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/resource-operations" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/sebastian/version" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/setasign/fpdi" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/stripe/stripe-php" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/swiftmailer/swiftmailer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/browser-kit" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/config" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/console" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/css-selector" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/debug" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/dependency-injection" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/dom-crawler" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/event-dispatcher" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/filesystem" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/finder" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/polyfill-mbstring" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/symfony/yaml" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/theseer/tokenizer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/warrence/yii2-kartikgii" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/webmozart/assert" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-authclient" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-bootstrap" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-composer" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-debug" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-faker" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-gii" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-jui" />
      <excludeFolder url="file://$MODULE_DIR$/vendor/yiisoft/yii2-swiftmailer" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>